<?php
require("../includes/config.php");

header("Content-Type: application/json");


$data = json_decode(file_get_contents("php://input"), true);

$stmt = $pdo->prepare("
    UPDATE lessons SET
      lesson_title = ?,
      lesson_type = ?,
      content = ?,
      lesson_order = ?
    WHERE id = ?
");

$stmt->execute([
    $data['lesson_title'],
    $data['lesson_type'],
    $data['content'],
    $data['lesson_order'],
    $data['id']
]);

echo json_encode(["status"=>"success"]);

?>